Bug 147730 - [RHEL3] can not move to nested created sub-folders
[RHEL3] can not move to nested created sub-folders
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 15:16 EST by Philip Morano
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 10:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Philip Morano 2005-02-10 15:16:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
Can not move an email to a newly created nested local folder

Version-Release number of selected component (if applicable):
RHEL 4 's evolution-2.0.2-8

How reproducible:
Always

Steps to Reproduce:
1. select email
2.  right click on email and select "Move to folder..."
3.  Highlight a local folder clich on "Create"
4.  Enter a folder name
5.  The folder list will "bounce" back to somewhere else (this is
simply and annoyance)
6.  Scroll back to your selected Folder
7. Try to select the newly created sub-folder
8. Problem: You will not be able to select the sub-folder
    

Actual Results:  Neither double nor single clicking on the newly
created sub-folder will select the folder. In fact, too many double
clicks and the "Move to Folder..." widget goes away

Expected Results:  1. highlight email
2. Right click and select "Move to Folder ..."
3. Highlight a local folder
4. Click on "create new"
5. Create a new sub-folder
6. Click on move
7. Done.

Additional info:

The window focus on "Move to Folder ..." and the window focus for
creating a new su-folder is not the same. That is, after creating the
new sub-folder, the window focus does not remain on the newly created
sub-folder, but rather the parent folder, and it must be scrolled to.
Comment 1 Dave Malcolm 2005-02-10 15:21:20 EST
I can reproduce this bug in the latest Rawhide version of Evolution
(2.1.5)
Comment 3 RHEL Product and Program Management 2007-10-03 10:42:00 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.